@import url(lvDefault.css?v=2);

/*@import url(lvTestOnline.css);*/

:root {
    --bg-body-color: #fafafa;

    --def-text-color: #262626;
    --def-text2-color: #434343;
    --def-text-primary: #f77f00;
    --def-text-orange: #f07d00;
    --def-text-white: #ffffff;
    --def-text-black: #212121;
    --def-text-red: #db0500;
    --def-text-green: #068000;
    --def-text-primary2: #354259;

    --def-text-size: 16px;
    --def-text-weight: 400;

    --def-color-grey0: #f1f1f1;
    --def-color-grey1: #e5e5e5;
    --def-color-grey2: rgb(176, 176, 176);
    --def-color-grey3: #777777;
    --def-color-grey4: #5b5b5b;
    --def-color-grey5: #363636;

    --a-color: #f77f00;
    --a-hover-color: #f77f00;

    --input-btn-bg: #f77f00;
    --input-btn-bg-hover: #f77f00;
    --input-btn-text: #212121;
    --input-btn-border-radius: 4px;
    --input-btn-textcolor-hover: #fff;
    --input-btn-weight: 600;

    --input-bg: #ffffff;
    --input-border: #f77f00;
    --input-border-radius: 8px;
    --input-border-color-focus: #f77f00;

    --def-text-header-color: #f77f00;
    --def-text-title-color: #696868;

    --def-border-image-color: #f77f00;

    --def-table-border-color: #f1f1f1;
    --def-table-bg-hover-color: #f7f7f7;
}


/* main */

body {
    background: #f6f6f6;
}

.main {
    width: 1700px;
    margin-left: auto;
    margin-right: auto;
    display: block;
    position: relative;
}

.main1000 {
    width: 1000px !important;
}
.main800 {
    width: 800px !important;
}


/* header */


header {
    text-align: center;
    position: relative;
    height: 80px;
    padding: 20px 10px;
    background: #0c1624;
    display: flex;
}

header .main {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

#logo img {
    width: 311px;
}



/** NAVIGATION **/

/* nav menu top */

nav#menu {
    display: flex;
    justify-content: center;
    gap: 10px;
}

nav#menu a {
    padding: 8px 10px;
    font-size: 18px;
    color: #fafafa;
    font-weight: 600;
}

nav#menu a:hover, nav#menu a.sel {
    color: var(--a-hover-color);
}

#menu .tel {
    background: var(--def-text-primary) url(../img/iko_tel.png) no-repeat 10px center;
    padding: 10px 10px 10px 40px;
}

/** CONTENT **/

section.content .main {
    display: flex;
    flex-direction: column;
    padding: 20px 0;
}



section.content.colsLeft .main {
    display: flex;
    justify-content: space-between;
    flex-direction: row;
}

/* left column */

section.content aside {
    width: 18%;
}

section.content aside .naglLL {
    font-size: 16px;
    font-weight: 700;
}

/* body column */


/** FOOTER **/

footer {
    display: flex;
    align-items: center;
    text-align: center;
    justify-content: center;
    padding: 0 15px 15px 15px;
    gap: 5px;
    color:#f6f6f6;
    background: #0c1624;
}

footer div {
    font-size: 12px;
    color: #ffffff !important;
}

footer div a {
    color: #ffffff !important;
}



#duzastopka {
    background: #0c1624;
    padding: 60px 0 30px 0;
    margin-top: 20px;
}

#duzastopka .main {
    display: flex;
    align-items: center;
}

#adresst {
    display: flex;
    width:100%;
    align-items: center;
    justify-content: center;
    gap: 70px;
}

#adresst img {
    width: 300px;
}

#txt1, #txt2 {
    display: flex;
    gap: 20px;
}

#txt1 div {
    font-size: 16px;
    color:#f6f6f6;
    white-space: nowrap;
    background: url(../img/tel.png) no-repeat left center;
    padding: 0 0 0 25px;
}

#txt1 div:nth-child(2) {
    background: url(../img/adres.png) no-repeat left center;
}
#txt1 div:nth-child(3) {
    background: url(../img/email.png) no-repeat left center;
}

#txt1 div a {
    color:#f6f6f6;
}

#txt2 {
    white-space: nowrap;
    font-size: 16px;
    color:#f6f6f6;
}

#txt2 a {
    color:#f6f6f6;
}

#zostan_agentem {
    white-space: nowrap;
}

#boxyTop  {
    display: flex;
    justify-content: center;
    gap: 40px;
    flex-wrap: wrap;
    margin-top: 80px;
    margin-bottom: -60px;
    padding: 0px 10px;
}

#boxyTop  .boxgl {
    display: flex;
    flex-direction: column;
    align-items: center;
    text-align: center;
    background: #ffffff;
    border-radius: 6px;
    width: 23%;
    color:#141414;
    font-weight: 500;
    font-size: 16px;
    padding: 30px 10px;
    box-shadow: 0px 0px 30px 0px rgba(237, 237, 237, 0.44);
    margin-bottom: 110px;
}

#boxyTop  .boxgl img {
    width: 380px;
    margin-top: -120px;
}

#boxyTop  .boxgl h2 {
    color:#121212;
    font-size: 20px;
    font-weight: bold;
    text-align: center;
    margin: 10px 0 20px 0;
}

#boxyBottom .main {
    display: flex;
    justify-content: center;
    gap: 20px;
    margin-top: 80px;
    margin-bottom: 40px;
    padding: 0px 10px;
}

#boxyBottom .main .boxgl {
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: center;
    text-align: center;
    background: #ffffff;
    border-radius: 16px;
    width: 400px;
    color:#141414;
    font-weight: 500;
    font-size: 18px;
    padding: 30px 10px;
    box-shadow: 0px 0px 30px 0px rgba(207, 170, 94, 0.44);
}

#boxyBottom .main .boxgl h2 {
    color:#fff;
    font-size: 20px;
    text-transform: uppercase;
    line-height: 140%;
}

.form-group div .options  {
    display: flex !important;
    flex-wrap: wrap;
}


.lvBox2  {
    display: flex;
    flex-direction: column;
    align-items: center;
    background: #ffffff;
    border-radius: 16px;
    width: 25%;
    color:#141414;
    font-weight: 500;
    font-size: 18px;
    padding: 30px 10px 10px 10px;
    margin: 0 20px 0 20px;
    box-shadow: 0px 0px 30px 0px rgba(207, 170, 94, 0.44);
}

.lvBoxP h2 {
    color: #f77f00;
    font-size: 21px;
    font-weight: bold;
    text-transform: uppercase;
    text-align: center;
    line-height: 140%;
}

.lvBox2 img  {
    border-radius: 16px;

}

.lvBoxP {
    height: 100px;
    margin-top: 5px;
}


#przebitka {
    background: #243d62 url(../img/przebitka.png) no-repeat;
    background-size: cover;

}

#przebitka .main {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    min-height: 400px;
}

#przebitka .main h2 {
    color:#fff;
}

#przebitka .main h2 span {
    display: inline-block;
    color:var(--def-text-primary);
}

#przebitka .opiss {
    color:#fff;
    text-align: center;
}

.buttprzebitka {
    display: flex;
    gap: 15px;
    justify-content: center;
    margin-top: 40px;
}

.buttprzebitka a {
    color:#fff;
}

.buttprzebitka a.tel {
    border: solid 2px #4ecdc4;
    background: transparent;
    color: #4ecdc4;
}

#mapka {
    padding: 40px 0;
}

#mapka .mapa img {
    margin-top: 40px;
    box-shadow: 0px 0px 30px 0px rgba(237, 237, 237, 0.44);
    border-radius: 6px;
    width: 100%;
}

#newsgl {
    width: 100%;
    justify-content: center;
    display: flex;
    gap: 30px;
    height: 420px;
}

#newsgl .news img {
    border-radius: 6px 6px 0 0;
}

.newsopis {
    border-top: solid 5px #c0a76e;
    background: #fff url(../img/iko_news.png) no-repeat 10px center;
    border-radius: 0 0 6px 6px;
    height: 80px;
    display: flex;
    align-items: center;
    text-align: center;
    padding-left: 100px;
    padding-right: 20px;
    font-size: 24px;
    font-weight: bold;
    justify-content: center;
}

.newsopis a {
    color:#212121;
}

.fb {
    text-align: center;
    padding: 40px 0 40px 0;
}
.fb .button {
    display: inline-block;
}

.news iframe {
    width: 500px;
}

.bodyLayBody .fbRamka iframe {
    width: 500px !important;
    height: 550px !important;
}

.opis_animki .button.ramka {
    border: solid 5px #fff;
    animation: blink 1s infinite;
}

@keyframes blink {
    0%   { opacity: 1; }
    50%  { opacity: 0.5; }
    100% { opacity: 1; }
}